TSMIMEHDRFIELDVALUEAPPEND(3ts)

NAME
TSMimeHdrFieldValueAppend - TSMimeHdrFieldValueAppend API function

SYNOPSIS

            #include <ts/ts.h>

    TSReturnCode TSMimeHdrFieldValueAppend(TSMBuffer bufp, TSMLoc hdr, TSMLoc field, int idx, const char *value, int length)

DESCRIPTION

COPYRIGHT
2025, dev@trafficserver.apache.org